/*选型开始*/
.products_full{float:left;width:100%;height:auto;padding:0.2rem 0rem 0.5rem 0rem;background:#F5F7FA;}

#products_selection_tips{float:left;width:100%;height:auto;padding:0.6rem 0rem 2rem 0rem;text-align:center;color:#888888;background-color:#ffffff;}
#products_selection_tips font{color:#EA5703;}

.products_selection{float:left;width:100%;height:auto;padding:0.25rem 0.4rem 0.2rem 0.4rem;margin:0.2rem 0rem 0rem 0rem;background-color:#ffffff;box-sizing:border-box;}

.products_selection_member_tips{float:left;width:100%;height:auto;padding:0.1rem 0rem 0.3rem 0rem;text-align:center;font-size:0.16rem;color:#EA5703;}
.products_selection_member_tips a{font-size:0.16rem;color:#eb2b0a;text-decoration:underline;}

.products_selection_result{display:none;float:left;width:100%;height:auto;padding:0rem 0rem 0rem 0rem;}
.products_selection_result dl{float:left;width:1.2rem;height:auto;line-height:140%;padding:0rem 0.3rem 0.15rem 0rem;text-align:right;color:#888888;font-size:0.14rem;}
.products_selection_result dd{float:left;width:calc(100% - 1.5rem);height:auto;}
.products_selection_result dd span{position:relative;float:left;width:auto;height:auto;line-height:160%;padding:0.03rem 0.2rem 0.03rem 0.15rem;margin:0rem 0.2rem 0.1rem 0rem;text-align:left;color:#EA5703;font-size:0.12rem;background:#FFF2E0;}
.products_selection_result dd span i{position:absolute;right:-8px;top:0px;padding:0rem 0.1rem 0rem 0rem;text-align:center;color:#EA5703;font-size:0.10rem;cursor:pointer;}

.products_selection_field{float:left;width:100%;height:auto;padding:0rem 0rem 0rem 0rem;}
.products_selection_field li{float:left;width:100%;height:auto;margin:0rem 0rem 0.1rem 0rem;}
.products_selection_field li dl{float:left;width:1.3rem;height:auto;line-height:140%;margin:0rem 0.2rem 0rem 0rem;text-align:right;color:#333333;font-size:0.14rem;}
.products_selection_field li dl font{color:#EC0000;}
.products_selection_field li dd{float:left;width:calc(100% - 1.5rem);height:auto;}
.products_selection_field li dd span{float:left;width:auto;height:auto;line-height:150%;margin:0rem 0.4rem 0.06rem 0rem;text-align:left;color:#888888;font-size:0.14rem;cursor:pointer;}
.products_selection_field li dd span.current,.products_selection_field li dd span:hover{color:#EA5703;}
.products_selection_field li dd span font,.products_selection_field li dd span .current{color:#EA5703;}
.products_selection_field li dd span a{color:#888888;}
.products_selection_field li dd span a:hover,.products_selection_field li dd span.current a{color:#EA5703;}
.products_selection_field li dd span.narrow{margin:0rem 0.25rem 0.06rem 0rem;}
.products_selection_field dt{float:left;width:100%;height:auto;padding:0.4rem 0rem 1.5rem 0rem;text-align:center;color:#888888;}
.products_selection_field dt font{color:#EA5703;}
.products_selection_field li dd span.selection_nums{width:0.5rem;margin:0rem 0rem 0.06rem 0rem;}
.products_selection_field li dd span.no_selectable{color:#e2e2e2;cursor:default;}
.products_selection_field li dd span.no_selectable a:hover{color:#e2e2e2;cursor:default;}
.products_selection_field li dd span.no_selectable_tips{color:#888888;cursor:default;}
.products_selection_field li dd span.no_selectable_tips a:hover{color:#888888;cursor:default;}
.products_selection_field li dd #shielding_optical_axis_input{float:left;width:1.2rem;height:0.26rem;padding:0.02rem 0.06rem 0rem 0.06rem;font-size:0.13rem;color:#EA5703;}
.products_selection_field li dd .red_text{color:#EA5703;}

#protection_height_input,.products_selection_field li dd #total_height_input{float:left;width:0.7rem;height:0.26rem;padding:0.01rem 0.1rem 0rem 0.1rem;font-size:0.14rem;color:#EA5703;}
#products_model{color:#EA5703;font-size:0.16rem;}
#products_description{color:#EA5703;font-size:0.14rem;}
#protection_height_input_contrast,#total_height_input_contrast{float:left;padding:0.05rem 0rem 0rem 0.15rem;color:#EA5703;font-size:0.14rem;text-decoration:underline;}

/*隐藏控件*/
/* #field_a_current,#field_b_current,#field_c_current,#field_d_current,#field_e_current,#field_f_current,#field_g_current,#field_h_current,#field_i_current,#field_j_current,#field_k_current,#field_l_current,#field_m_current{display:block;} */
#number_category,#field_dd_span,#field_dd_span_list,#field_value_list,#field_position,#forward_reverse,#input_readonly,#selection_data_store,#login_name,#field_a_selectable_number,#field_a_current,#field_b_current{display:none;}

#products_list{margin:0px auto;width:100%;height:auto;padding:0rem 0% 0% 0%;text-align:center;clear:both;}
#products_list .products_list_title{float:left;width:100%;height:auto;line-height:140%;padding:0.25rem 0rem 0.05rem 0rem;text-align:left;color:#333333;font-size:0.16rem;font-weight:600;border-bottom:10px #F5F7FA solid;}

@media screen and (min-width:1921px){
}

@media screen and (min-width:1441px) and (max-width:1680px){
}                                                                                                                                                                                                                                                                                                                                                                 
@media screen and (min-width:1200px) and (max-width:1440px){
}

@media screen and (min-width:900px) and (max-width:1199px){
}

@media screen and (max-width:899px){
.products_selection{max-height:7rem;padding:0.2rem 0.3rem 0.2rem 0.3rem;margin:0.2rem 0rem 0rem 0rem;overflow-y:scroll;}
.products_selection_title{padding:0rem 0rem 0.15rem 0rem;font-size:0.30rem;}

.products_selection_result dl{padding:0rem 0rem 0.15rem 0rem;font-size:0.30rem;}
.products_selection_result dd span{padding:0.08rem 0.25rem 0.05rem 0.12rem;margin:0rem 0.16rem 0.1rem 0rem;font-size:0.18rem;}
.products_selection_result dd span i{right:-5px;top:-2px;padding:0rem 0.1rem 0rem 0rem;font-size:0.16rem;}

.products_selection_field{padding:0.2rem 0rem 0rem 0rem;}
.products_selection_field li{margin:0rem 0rem 0.2rem 0rem;}
.products_selection_field li dl{width:100%;margin:0rem 0rem 0.1rem 0rem;text-align:left;font-size:0.24rem;}
.products_selection_field li dd{width:100%;}
.products_selection_field li dd span{margin:0rem 0.3rem 0.06rem 0rem;line-height:140%;font-size:0.22rem;}

#protection_height_input,.products_selection_field li dd #total_height_input{width:1.2rem;height:0.4rem;padding:0.02rem 0.1rem 0rem 0.1rem;font-size:0.22rem;}
#products_model{font-size:0.24rem;}
#products_description{font-size:0.24rem;}

#products_list .products_list_title{line-height:160%;font-size:0.24rem;}

/*产品筛选下拉div滚动条样式*/
.products_selection::-webkit-scrollbar{width:0.05rem;height:0.1rem;}
.products_selection::-webkit-scrollbar-thumb{width:30%;background-color:#C1C1C1;border-radius:5%;}
/*产品筛选下拉div滚动条样式*/
}
/*选型结束*/